SAP BusinessObjects Business Intelligence CVE-2019-0268 XML External Entity Injection Vulnerability

Bugtraq ID: 107364
Class: Input Validation Error
CVE: CVE-2019-0268
Remote: Yes
Local: No
Published: Mar 12 2019 12:00AM
Updated: Mar 13 2019 08:00AM
Credit: SAP
Vulnerable: SAP BusinessObjects Business Intelligence platform 4.30
SAP BusinessObjects Business Intelligence platform 4.20
SAP BusinessObjects Business Intelligence platform 4.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus